<?php
$conn = mysqli_connect('localhost', 'mfudevlo_batuawallet', 'batua@wallet6602#', 'mfudevlo_batuawalletdb');
$mobile = $_GET['mobile'];
$res = $conn->query("SELECT balance FROM signup_table WHERE mobile='$mobile'");
if($row = $res->fetch_assoc()){
    echo $row['balance'];
} else {
    echo "0";
}
?>